
#wb_header { height: 7px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 326px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: cover; }
#wb_footer { height: 8px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #000000 none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center center; }
body, .wb_sbg { min-width: 768px; min-height: 341px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 942px; overflow: visible; min-height: 341px; }
#wb_element_instance226 { top: 10px; left: 20px; min-width: 240px; width: 240px; min-height: 84px; height: 84px; display: block; z-index: 2571; overflow: hidden; }
#wb_element_instance226 img { width: 300px; height: 300px; display: block; position: relative; left: -30px; top: -100px; max-width: inherit; }
#wb_element_instance227 { top: 610px; left: 510px; min-width: 251px; width: 251px; min-height: 24px; height: 24px; display: block; z-index: 923; }
#wb_element_instance228 { top: 170px; left: -100px; min-width: 960px; width: 960px; min-height: 660px; height: 660px; display: block; z-index: 675; overflow: hidden; }
#wb_element_instance228 img { width: 1184px; height: 800px; display: block; position: relative; left: -80px; top: -70px; max-width: inherit; }
#wb_element_instance229 { top: 90px; left: -100px; min-width: 960px; width: 960px; min-height: 840px; height: 840px; display: block; z-index: 717; }
#wb_element_instance229 > .wb_shp { background: #ffffff none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 960px; height: 840px; }
#wb_element_instance230 { top: 858px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance231 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance227 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 7px; }
	#wb_main { height: 935px; }
	#wb_footer { height: 2px; }
	body, .wb_sbg { min-width: 1200px; min-height: 944px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 847px; overflow: visible; min-height: 944px; }
	#wb_element_instance226 { top: 20px; left: 20px; min-width: 252px; width: 252px; min-height: 72px; height: 72px; display: block; overflow: hidden; }
	#wb_element_instance226 img { width: 330px; height: 330px; display: block; position: relative; left: -40px; top: -130px; max-width: inherit; }
	#wb_element_instance227 { top: 810px; left: 1020px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance228 { top: -94px; left: -24px; min-width: 1230px; width: 1230px; min-height: 930px; height: 930px; display: block; overflow: hidden; }
	#wb_element_instance228 img { width: 1520px; height: 1030px; display: block; position: relative; left: -100px; top: 0px; max-width: inherit; }
	#wb_element_instance229 { top: -12px; left: -23px; min-width: 1230px; width: 1230px; min-height: 850px; height: 850px; display: block; }
	#wb_element_instance229 > .wb_shp { width: 1230px; height: 850px; }
	#wb_element_instance230 { top: 858px; left: 0px; display: block; }
	#wb_element_instance231 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
